/* begin reset, (from meyerweb.com) */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font-weight: normal;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end reset */

#overlayOFF {
   width: 100%;
   height: 1000px;
   opacity: 0.3;
   background: #000 url(../images/alignment.png) no-repeat top center;
   position: absolute;
   z-index: 1;
   top: 0;   
}

body {
    min-width: 940px;
    background: #000 url(../images/page-bg.jpg) no-repeat top center;
    color: #9e9e9e;    
    font-size: 14px;    
}

body, input, textarea, select, td, th {
   font-family: Arial, sans-serif;
}

input[type=text], input[type=password], textarea {
    padding: 4px 0;
    background-color: #000;
    border: 1px solid #660000;
    border-left: #660000 4px solid;
    color: #eee;
    font-size: 14px;
}

input[type=submit] {
   background-color: #660000;
   color: #eee;
   border: 0;
   padding: 8px 10px
}

p {
   margin-bottom: 20px;
   line-height: 1.43;
}

a {
   color: #fff;
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

.content a {
   color: #d24431;
}

h2 {
   color: #d24431;
   font-style: italic;
   font-size: 20px;
   font-family: Georgia, serif;
   margin-bottom: 16px;
}

h3, .uc-price {
   color: #c5c389;   
   font-size: 16px;
   font-family: Georgia, serif;
   margin-bottom: 20px;
}



h3 a, h5 a, .event-venue a {
   color: #c5c389;   
   text-decoration: none;
   font-style: italic;
}

h3 {
    font-style: italic;
}

#wrapper {
   width: 940px;
   margin: 0 auto;
   overflow: hidden;
}

#header {
    position: relative;
    margin: 0 auto;
    margin-top: 48px;
    width: 940px;
    overflow: hidden;
    height: 122px;
}

#logo a {    
    position: absolute;
    display: block;
    width: 272px;
    height: 110px;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    background: transparent url(../images/logo.png) no-repeat 0 0;
    top: -2px;
    left: -5px;
}

.home #logo a {
   
}

.row {
    width: 728px;
    overflow: hidden;    
}

#follow-show {
   position: absolute;
   left: 423px;
   top: 10px;
}

#follow-show h2 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    width: 220px;
    height: 17px;    
    background: transparent url(../images/follow-the-show-header.png) no-repeat 0 0;
}

#follow-show-links {
    position: absolute;
    top: 30px;
    height: 14px;
    width: 192px;
    background: transparent url(../images/via-bg.png) no-repeat 95px 0;
}

#follow-show a {
    position: absolute;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    overflow: hidden;
    height: 12px;
    display: block;
    background: url(../images/sprite.png);
    background-repeat: no-repeat;
    top: 0;
}

#follow-show #via-rss {
    width: 64px;
    background-position: 0 -116px;
    left: 14px;
}

#follow-show #via-itunes {
    width: 88px;
    background-position: -64px -116px;
    left: 116px;
}

#follow-show #via-rss:hover {
    background-position: 0 -128px;
}

#follow-show #via-itunes:hover {
    background-position: -64px -128px;
}

#login-register {
   position: absolute;
   right:5px;
   top: 10px;
   text-align: right;
   font-size: 12px;
}

#login-register a {
   color: #fff;
   text-transform: uppercase;
   text-decoration: none; 
}

#search-theme-form {
    position: absolute;
    right:0;
    top: 36px;
    border: 1px solid #000;
    height: 19px;
    background-color: #000;
    overflow: hidden;
}

#search-theme-form #edit-search-theme-form-1 {
    background-color:#000;
    border: 0;
    border-left: #4c4701 solid 3px;
    height: 19px;
    float: left;
    padding: 2px 8px 0 8px;
    width: 161px;
    color: #007683;
}

#nav {
   position: absolute;
   top: 69px;
   right: 0;
   height: 32px;
   width: 663px;
   background: #000 url(../images/nav-bg.png) no-repeat;
   padding: 2px;
}

#nav a {
    display: block;
    float: left;
    overflow: hidden;
    height: 32px;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    width: 130px;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
}

#nav-home {
    
}

#nav-the-show {
    background-position: -136px 0;
}

#nav-artists {
    background-position: -276px 0;
}

#nav-events {
    background-position: -410px 0;
}

#nav-store {
    background-position: -534px 0;
}


#nav-home:hover {
    background-position: 0 -32px;
}

#nav-the-show:hover {
    background-position: -136px -32px;
}

#nav-artists:hover {
    background-position: -276px -32px;
}

#nav-events:hover {
    background-position: -410px -32px;
}

#nav-store:hover {
    background-position: -534px -32px;
}


#nav-home.selected {
    background-position: 0 -64px;
}

#nav-the-show.selected {
    background-position: -136px -64px;
}

#nav-artists.selected {
    background-position: -276px -64px;
}

#nav-events.selected {
    background-position: -410px -64px;
}

#nav-store.selected {
    background-position: -534px -64px;
}

/*
.section {
 padding: 20px;   
}
*/

.block, .section {
    background-color: #000;    
    margin-bottom: 20px;
}

.block {
     background-color: #000;
}

.menu a.active {
    color: #fff;
}

#main-col {
   width: 728px;
   float: left;
   overflow: hidden;
}

#main {
   width: 688px;
   overflow: hidden;
   float: left;
}



.content img.main-pic {
   float: left;
   margin: 0 18px 12px 0;
}


#footer .row {
    width: 940px;
    margin: 0 auto;
}

#footer {
   background: url(../images/underground-bg.jpg) #000 no-repeat center top;   
   margin-top: 64px;
   padding: 74px;
}

#footer ul.menu {
   margin-left: 20px;
   list-style-type: none;
}

#footer ul.menu ul.menu {
   margin-left: 0;
}

#footer ul.menu li {
   width: 220px;
   float: left;   
   font-family: Georgia, serif;
   font-size: 18px;
   color: #c5c389;   
}

#footer ul.menu li a {
   color: #c5c389;
   margin-bottom: 12px;
   display: block;
}

#footer ul.menu li li a {
    margin-bottom: 4px;
}

#footer ul.menu li.last {
   width: 180px;
}

#footer ul.menu li {
   list-style-image: none;
   list-style-type: none;
}

#footer ul.menu li li {
   list-style-image: url(../images/bullet-star.png);
   margin-left: 16px;
   padding-bottom: 0;
   border: 0;
}

#footer ul.menu li li a {
   font-family: Arial, serif;
   font-size: 14px;
   color: #fff;
}

#end {
   text-transform: uppercase;
   padding-bottom: 60px;
   background-color: #000;
   width: 100%;
   overflow: hidden;
   
}

#end .row {
    display: block;
    padding: 20px 20px 60px 20px;
    background: url(../images/end-bg.png) #000 no-repeat 380px 6px;
    width: 894px;
    margin: 0 auto;
}

#end p {
   margin: 0;
   font-size: 10px;
}

#end address {
    font-style: normal !important;   
}

#nav-copy {
   float: left;
   
}

#contact-info {
   float: right;
}

#sidebar-right {
    width: 200px;
    float: right;   
}

.row {
   overflow: hidden;
}

/* FORMS */

.node-form form {
   padding: 20px;
   background-color: #000;
}

form .description {
   padding: 8px;  
   color: #777; 
   font-size: 12px;
   background-color: #090909;
    margin: 4px 0;
    border-left: 6px solid #111;
}

.node-form label {
    display: block;
    margin-bottom: 8px;
}

.node-form .form-item, .node-form #field-event-items, .node-form #field-artist-items {
   margin-bottom: 20px;
   
}

.node-form .form-submit {
   border: 0;
   text-transform: uppercase;
   background-color: #700a00;
   color: #ccc;
   padding: 4px 12px;
   cursor: pointer;
}

.node-form .form-submit:hover {
    background-color: #0c6661;
    color: #fff;
}

.node-form fieldset {
    width: 100%;
    overflow: hidden;
padding-top: 20px;
   margin: 4px 0 4px 0;
   border: 1px solid #333;
   padding: 10px;
}

fieldset {
    width: 100%;
    overflow: hidden;
    margin-bottom: 16px;
}

fieldset legend a {
   color: #c5c389;
   text-decoration: none;
}

label {
    margin-bottom: 4px;
}

legend {
    
    font-size: 18px;
    color: #c5c389;
}

html.js fieldset.collapsible legend a {
    padding-left: 0;
}

fieldset.collapsed {
    margin: 4px 0 22px 0;
    padding-bottom: 12px;
}

fieldset.collapsed legend a {
    color: #999;
}

.node-form .form-text, .node-form textarea {
   font-size: 14px;
   
   color: #00bcd1;
   background-color: #000;
   border: 1px solid #007683;
}

.node-form .form-text {
    padding: 4px;   
}

html.js input.form-autocomplete {
    background-image:url(../images/loader.gif);
    
}

.node-form form tr.draggable {
   background-color: #000;
}

.node-form form tr.even, .node-form form tr.odd {
   background-color: #222;
   border: 0;
}

.node-form form thead th { border: 0; }

.node-form form td.content-multiple-drag {
   vertical-align: center;
}

.node-form form tr.draggable td { padding: 2px; }

.node-form form table {
   margin-bottom
}

.node-form .resizable-textarea .grippie { 
    background-color: #222;
    border-color: #666;
    width: 100%;
}

ul.primary li {
    border: 0;
    padding: 0;
    margin: 0;
    float: right;
}

ul.primary li a {
    padding: 4px 12px;
    margin: 0 0 0 10px;
    border: 0;
    color: #ccc;
    background-color: #000;
    display: block;
    border: 1px solid #999;
}

ul.primary li a:hover {
    background-color: #fff;
    color: #000;
}

ul.primary li.active a {
   background-color: #000;
   border: 0;
   color: #fff;
   
   height: auto;
}

ul.primary {
    border-bottom: 0;
    border-collapse:collapse;
    height:auto;
    line-height:normal;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 5px;
    padding: 0 0 0 1em;
    white-space: nowrap;
    
}

/* Widgets */

.icon-widget {
   font-size: 12px;
   padding-left: 16px;
   padding-right: 10px;
}

/* Voting widget */
.vote-widget {
  background: url(../images/heart.png) #000 no-repeat left 50%;
  float: left;
  display: block;
}
.vote-widget:hover {
    background-image: url(../images/heart-over.png);
}
.vote-widget a {
  text-decoration: none;
  color: #fff !important;
}

.vote-widget .vote-vote {
  background: url(images/up.png) no-repeat center bottom;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
}
.vote-widget .vote-vote a {
  display: block;
  width: 100%;
  height: 100%;
  outline: none;
}

.comments-widget {
  background: url(../images/comment.png) #000 no-repeat left 50%;
  float: left;
  display: block;
}

/* Podcast tools */
.section-head {
    width: 100%;
    overflow: hidden;
}

.section-title {
    float: left;
    color: #c5c389;
}
#post-tools {
    float: right;
    margin-top: -10px;
}
#post-tools a {
    display: block;
    float: left;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    font-size: 10px;
    margin-left: 20px;
    padding: 0 0 0 20px;
    height: 24px;
    padding-top: 12px;
    
}

#post-tools a:hover {
   text-decoration: underline;
}

#play-podcast {
    background: url(../images/play-icon.png) #000 no-repeat left 50%;
    
}
#download-podcast {
    background: url(../images/download-icon.png) #000 no-repeat left 50%;
}
#share-podcast {
    background: url(../images/share-icon.png) #000 no-repeat left 50%;
}

.listing-image a, .listing-image a:hover {
   text-decoration: none;
   
}

.listing-image:hover {
    border: 300px solid red;
}

.widgets {
   width: 100%;
   overflow: hidden;
   margin-top: 10px;
}

.ad-leaderboard {
    width: 720px;
}

ul.pager li a {
   background-color: #03282c;
   margin: 0;
   color: #fff;
   padding: 4px 8px;
   
   
}

ul.pager li {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    margin: 0 !important;
    padding: 2px !important;
}

/* Comments */
.comment {
    padding: 20px 20px 40px 20px;
    background: #181818 url(../images/comment-bg.png) repeat-x left bottom;
    font-size: 13px;
    margin-bottom: 20px;
}

.comment .submitted {
    width: 29%;
    float: left;
}

.comment .submitted p {
    margin: 0;
    
}

.comment .content {
    width: 69%;
    float: right;
}

.comment-name {
    font-family: Georgia, serif;
    font-size: 14px;
    font-style: italic;
}

.comment-timestamp {
    font-size: 12px;
}

.comment-form {
    padding: 20px 20px 40px 20px;
    background: #190706 url(../images/comment-form-bg.png) repeat-x left bottom;
    font-size: 13px;
    margin-bottom: 20px;
}

/* landing page listing classes */
.listing-item {
   float: left;
   display: block;
   width: 142px;
   margin-left: 20px;
   height: 220px;
}

.listing-item .listing-info {
   padding: 10px;
}

.listing-item .listing-image {
   border: 6px solid #03282c;
   width: 128px;
   height: 108px;
   margin: 0;
}


.listing-item:hover .listing-image {
   border-color: #700a00;
}
/*
.profile, .main form, #user-profile-form, .view, #user-login, .block-uc_cart, #user-register, 
#user-login, #user-pass, #contact-mail-page, .comment_forbidden_custom, #block-block-6, #contact-mail-user,
#imce-content, #uc-order-history, .user-files, .tips, 
#uc-cart-checkout-form, .box, table.category, .category-products, .category-grid-products, #cart-form-pane {
    background-color: #000;
    padding: 20px;
    margin: 0;
}
*/
#block-block-6, .interior-main, .block-uc_cart {
    background-color: #000;
    padding: 20px;
    margin: 0;
}

#cart-form-buttons, #cart-form-products, #cart-form-products table {
    width: auto !important;
}

#cart-form-products, #cart-form-products tr, #cart-form-products th, #cart-form-buttons, .cart-review, .cart-review th, #checkout-form-bottom {
    border: 0;
}


.block-uc_cart ul.links {
    margin: 0;
    padding: 0;
}


.comment-form .box, .comment-form .tips {
    padding: 0;
    background-color: transparent;
}

#block-block-6 {
    margin-bottom: 20px;
}

div.links {
    float: right;
}

div.terms a.active {
    color: #fff;
}

span.submitted {
    font-size: 12px;
    display: block;
    color: #fff;
    margin-bottom: 20px;
}

.comment_forbidden { display: none !important; }

 #contact-mail-page {
  margin-top:20px;   
 }

.block-uc_cart {
   margin-bottom: 20px;
}

.block-uc_cart h2 {
    white-space: nowrap;
}

.cart-block-summary-items {
    padding-right: 10px;
}

.view {
    
    overflow: hidden;
}

.view .listing-item {
    margin-left:27px;
}

.field {
    margin-bottom: 20px;
}

.views-row {
    margin-bottom: 20px;
}

.view h2 a {
    color: #D24431;
}

#tabs-wrapper {
    overflow: hidden;
    background-color: #000;
    margin: 0 0 10px 0;
    padding: 0;
}


.feature-play-btn, .feature-dl-btn {
   position: absolute;
   bottom: 10px;
   left: 70px;
   width: 18px;
   height: 18px;
   text-indent: -999em;
   font-size: 0;
   line-height: 0;
   overflow: hidden;
   background: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-position: 0 -168px;
}

.feature-dl-btn {
    position: absolute;
   bottom: 10px;
   left: 96px;
   background-position: -50px -168px;
}

table {
    margin-bottom: 20px;
}

tr {
    
}

tr.odd, tr.even, thead th {
    background-color: transparent;
    border-bottom: 1px solid #666;
}

thead th {
    font-weight: 900;
    font-style: italic;
}

tr.odd {
    background-color: #111;
}

td, th {
   padding: 6px 10px;
}

td.active {
   background-color: #111;
}

table.info {
    margin-bottom: 20px;
}

table.info th, table.info td {
    padding: 4px;
}

table.info th {
    padding-left: 0;
    padding-right: 10px;
    border: 0;
    color: #fff;
    white-space: nowrap;
}


.links a {
    /*text-transform: lowercase;*/
}

ul.uc-categories {
    padding: 20px;
    background-color: #000;
    display: block !important;
    width: 100%;
}

.artist-links {
    width: 100%;
    overflow: hidden;
    clear: both;
    
}

.more-link {
    text-transform: lowercase;
}

#block-block-7 {
    background: none;
    padding: 20px;
}

.follow-fb, .follow-tw, .follow-yt, .follow-my, .follow-vm, #block-block-7 h2 {
   text-indent: -999em;
   font-size: 0;
   line-height: 0;
   overflow: hidden;
   background: url(../images/sprite.png);
   display: block;
   height: 14px;
   margin-bottom: 8px;
   padding: 0;
   
}

#block-block-7 h2 {
    background-position: 0 -186px;
    width: 136px;
    height: 16px;
}

.follow-fb {
    background-position: 0 -140px;
    width: 98px;
}

.follow-tw {
    background-position: -98px -140px;
    width: 80px;
}

.follow-yt {
    background-position: -178px -140px;
    width: 83px;
}

.follow-vm {
    background-position: -262px -140px;
    width: 56px;
}

.follow-my {
    background-position: -318px -140px;
    width: 81px;
}

.follow-fb:hover {
    background-position: 0 -154px;
}

.follow-tw:hover {
    background-position: -98px -154px;
}

.follow-yt:hover {
    background-position: -178px  -154px;
}

.follow-vm:hover {
    background-position: -262px -154px;
   
}

.follow-my:hover {
    background-position: -318px -154px;
    
}

.pn-pager {
    float: right;
    display: inline;
}

.content ol {
    list-style-type: decimal;
    margin: 0 0 20px 20px;
    line-height: 1.3;
}

.content ol li {
    margin-bottom: 4px;
}

.loading {
    height: 300px; 
    background: #000 url(../images/page-loader.gif) no-repeat 50% 50%;
}

div.messages, div.error {
    background-color: #660000;
    color: #fff;    
}

div.messages {
    padding: 1em 1em 0 1em;
    border: 2px dashed #cc0000;
    margin-bottom: 2em;
}

div.messages li {
    margin-bottom: 1em;
    font-weight: 900;
}

div.comment span.new { float: right; }

.uc-price {
    display: block;
    margin-bottom: 20px;
    font-weight: 900;
}

.node-add-to-cart {
    margin: 20px 0;
}


.block-uc_cart ul.links {
    margin: 0;
    padding: 0;
}

table.category {
    min-height: 400px;
    padding: 20px 0;
}   

table.category img, .catalog-grid-image img {
    border: 6px solid #03282c;
    margin-bottom: 10px;
}

table.category img:hover, .catalog-grid-image img:hover {
    border-color: #700a00;
}

.block-uc_cart ul.links li {
    float: left;
    
    font-size: 12px;
}

.block-uc_cart ul.links li.active a {
    color: #999;
}

img.category { display: none; }

.category-grid-products table { width: 684px; border: 0; padding: 0; margin: 0;}

.category-grid-products table td {
    background-color: transparent;
    border: 0;     
}

.order-review-table .pane-title-row, .review-button-row {
    background-color: #000;
    color: #999;
}

#cr a {
   float: right;
   display: inline;
   width: 94px;
   text-transform: none;
   font-size: 10px;
   color: #797979;
   padding-left: 67px;
   border-left: 1px solid #353535;
   background: url(../images/tada-sml.png) no-repeat 18px 0;
   height: 35px;
   padding-top: 2px;
}

#cr a:hover {
    text-decoration: none;
}

#imce-content a {
    color: #000;
}

body.imce {
    overflow: scroll;
}